.photo-viewer { position: absolute; left: 100px; top: 100px; background: #fff; -moz-border-radius: 6px; border-radius: 6px; padding: 24px; -moz-box-shadow: 0 0 15px #000; font-family: Arial; z-index: 101; visibility: hidden; -moz-user-select: none; cursor: default; width: 566px }
.photo-viewer a { outline: 0 none }

.photo-viewer h4 { font-size: 2em; margin: -15px 0 15px 18px }


.photo-viewer a.close { display: block; background: url('/img/photo-viewer/btn_photo-close.gif') no-repeat 0 0; width: 70px; height: 15px; margin: -12px -12px 0 0; float: right }


.photo-viewer .main { width: 514px; height: 496px; text-align: center; padding: 4px 22px; margin-bottom: 10px; position: relative; }
.photo-viewer .main a { margin: -4px; padding: 3px; border: 1px solid #610505; display: block }

.photo-viewer .cur { margin: 0 0 35px 245px; height: 18px; }
.photo-viewer .cur a { font-size: 0; position: relative; top: 0; cursor: pointer }
.photo-viewer .cur .prev { background: url('/img/photo-viewer/btn_photo-prev.gif') no-repeat; height: 18px; width: 18px; display: block; float: left; }
.photo-viewer .cur .prev-d { background: url('/img/photo-viewer/btn_photo-prev-d.gif') no-repeat; cursor: default; height: 18px; width: 18px; display: block; float: left; }
.photo-viewer .cur .next { background: url('/img/photo-viewer/btn_photo-next.gif') no-repeat; height: 18px; width: 18px; display: block; float: left; }
.photo-viewer .cur .next-d { background: url('/img/photo-viewer/btn_photo-next-d.gif') no-repeat; cursor: default; height: 18px; width: 18px; display: block; float: left; }
.photo-viewer .cur span { font-weight: bold; color: #666; font-size: 1.2em; margin: 0 10px }
.photo-viewer .cur .span { font-weight: bold; color: #666; font-size: 1.2em; margin: 0 10px; float: left; }

.photo-viewer .left,
.photo-viewer .right { float: left; width: 16px; height: 85px; background-repeat: no-repeat; background-position: 50% 50%; cursor: pointer }
.photo-viewer .left { background-image: url('/img/photo-viewer/btn_slider-prev.gif'); margin-left: -8px }
.photo-viewer .right { background-image: url('/img/photo-viewer/btn_slider-next.gif') }

.photo-viewer .slider { width: 514px; height: 85px; float: left; margin: 0 14px; overflow: hidden; position: relative }
.photo-viewer .slider a { float: left; width: 60px; height: 81px; padding: 1px; border: 1px solid #cfb4b4; margin-right: 11px; position: relative }
.photo-viewer .slider a:hover,
.photo-viewer .slider a.sel { border-color: #610505 }
.photo-viewer .slider a.sel { cursor: default }
.photo-viewer .slider a img { display: block; width: 60px; height: 81px }
.photo-viewer .slider .wrap { width: 3000px; height: 85px }

.photo-viewer .slider a .priv { position: absolute; left: 1px; top: 1px; width: 60px; height: 81px; background: url('/img/v2.1/private-overlay.png') }

.photo-viewer .text { color: #989898; margin-top: 27px; font-size: 1em; text-align: center; margin-bottom: -10px }
